Subject: RFC 4906 on Transport of Layer 2 Frames Over MPLS

From: [email-masked]
Date: Wed, 20 Jun 2007 17:28:49 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4906

        Title:      Transport of Layer 2 Frames 

                    Over MPLS 

        Author:     L. Martini, Ed.,

                    E. Rosen, Ed.,

                    N. El-Aawar, Ed.

        Status:     Historic

        Date:       June 2007

        Mailbox:    [email-masked], 

                    [email-masked], [email-masked]

        Pages:      22

        Characters: 47403

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-martini-l2circuit-trans-mpls-19.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4906.txt

This document describes methods for transporting the Protocol Data Units

(PDUs) of layer 2 protocols such as Frame Relay, Asynchronous

Transfer Mode (ATM) Adaption Layer 5 (AAL5), and

Ethernet, and for providing a Synchronized Optical Network (SONET)

circuit emulation service across an MPLS network.  This document

describes the so-called "draft-martini" protocol, which has since been

superseded by the Pseudowire Emulation Edge to Edge Working Group

specifications described in RFC 4447 and related documents.  This memo 

defines a Historic Document for the Internet community.

HISTORIC: This memo defines a Historic Document for the Internet community.

It does not specify an Internet standard of any kind. Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce